/* ==========================================================================
   Styles for WarSampo.fi service front page. Bootstrap is used as a basis.
   Different application perspectives have CSS files of their own. .
   ========================================================================== */

.navbartitle {
  color: white !important;
  font-family: "Courier new";
}

* {
    margin: 0;
}

html, body {
    height: 100%;
}
.wrapper {
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto -100px; /* the bottom margin is the negative value of the footer's height */
}
.footer, .push {
    height: 100px; /* .push must be the same height as .footer */
}

.persbox, .exbox { // Front page boxes for perspectives
    border: 0px solid;
    margin: 5px;
    border-radius: 5px;
    word-wrap: break.word;
    background: rgb(0, 0, 0);
    color: #ffffff;
}

.persbox {
    padding: 20px;
    height: 150px;
}

.exbox {
    padding: 15px;
    min-height: 300px;
}

.exbox#unit-ex {
    background: url('https://static.sotasampo.fi/photographs/r500/sakuva_131822.jpg');
    background-position: -10px -5px;
    background-repeat: no-repeat;
}
.exbox#event-ex {
    background: url('https://static.sotasampo.fi/photographs/r500/sakuva_104767.jpg');
    background-position: -2px;
    background-repeat: no-repeat;
}

.exbox#person-ex {
    background: url('https://static.sotasampo.fi/photographs/r500/sakuva_119424.jpg');
    background-position: -3px -10px;
    background-repeat: no-repeat;
}
.exbox#photo-ex {
    background: url('https://static.sotasampo.fi/photographs/r500/sakuva_165835.jpg');
    background-repeat: no-repeat;
}

.pers-link, .ex-link {
    text-decoration: none !important;
}

.persbox:hover {
    background: rgb(0, 0, 0) !important;
}

.exbox h4, .exbox p {
    background: black;
    display: table;
    border-radius: 5px;
    padding: 5px;
}

.persbox#nav-events {
    background: linear-gradient( rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6) ), url('/images/nav/events.png');
    background-position: center;
}

.persbox#nav-persons {
    background: linear-gradient( rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6) ), url('/images/nav/persons.png');
    background-position: top;
}

.persbox#nav-casualties {
    background: linear-gradient( rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6) ), url('/images/nav/casualties.png');
}

.persbox#nav-articles {
    background: linear-gradient( rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6) ), url('/images/nav/articles.png');
    background-position: center;
}

.persbox#nav-units {
    background: linear-gradient( rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6) ), url('/images/nav/units.png');
    background-position: center;
}

.persbox#nav-places {
    background: linear-gradient( rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6) ), url('/images/nav/places.png');
    background-position: top;
}

.persbox#nav-photographs {
    background: linear-gradient( rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6) ), url('/images/nav/photographs.png');
    background-position: 20% 0%;
}

.persbox#nav-cemeteries {
    background: linear-gradient( rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6) ), url('/images/nav/cemeteries.png');
    background-position: top;
}

.persbox#nav-prisoners {
    background: linear-gradient( rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6) ), url('/images/nav/prisoners.png');
    background-position: top;
}

.img-copyright {
  padding: 20px;
  text-align: right;
}

#jumbo {
	font-color: "white";
	background-image: url(/images/jumbotron-image.jpg);
	background-size: cover;
  background-repeat: no-repeat;
  font-weight: bold;
  color: white;
}

.demo-desc li {
  min-height: 40px;
}

.play-button {
  height: 40px;
}

.feedback-wrapper {
	position: relative;
	height: 900px;
}

.feedback-wrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
